# Options for ex30
# ----------------
-ts_exact_final_time MATCHSTEP

-q 0.0
-Inertia 5.0
-D 0.0
-Pmax 2.1
-PM_min 1.0
#-t0 0.0

#-ymin 0.98
#-ymax 1.02
#-xmin 0.25
#-xmax 0.4
#-da_grid_x 1730
#-da_grid_y 3201

-da_grid_x 200
-da_grid_y 201
#-da_grid_x 400
#-da_grid_y 402
-draw_coordinates 0.46,0.98,0.54,1.02

-ts_type rosw
-ts_max_time 300.0
-ts_time_step 0.01
-ts_adapt_dt_max .01

-ts_monitor_draw_solution
-ts_monitor_draw_solution_show_time
-ts_monitor
#-ts_monitor_solution_binary ex8output

-snes_monitor
-snes_atol 1.e-12

-ts_max_steps 1000000

-stencil_width 1

-tf 0.1
-tcl 0.2

#-tf 10000.1
#-tcl 10000.2
